[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItemClass

Class type used to create new TMenuItem instances.

## Declaration

Source position: menus.pp line 355

`type TMenuItemClass = class of TMenuItem;`

## Description

Used primarily in the interface for the Lazarus IDE.

## See also

TMenuItem |  | Represents a menu item displayed in a menu.